<?php
//автор - figura
//сайт - http://f-pt.ru
include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");
echo'<div class="razd"><B>ПАНЕЛЬ АДМИНИСТРАТОРА</B></div>';

if($status=="admin"){


echo'<div class="link">'.$img_act.'<a href="info.php?act=index&amp;'.SID.'">Информация сайта</a></div>';
echo'<div class="link">'.$img_act.'<a href="../news/index.php?act=ad&amp;'.SID.'">Добавить новость</a></div>';
echo'<div class="link">'.$img_act.'<a href="../forum/addrazd.php?param_member=index&amp;'.SID.'">Управление форумом</a></div>';

echo'<div class="link">'.$img_act.'<a href="explorer_pro.php?dir=../index.txt&amp;'.SID.'">Редактировать главную страницу</a></div>';
echo'<div class="link">'.$img_act.'<a href="explorer_pro.php?dir=../reklama.txt&amp;'.SID.'">Редактировать рекламу вверху</a></div>';
echo'<div class="link">'.$img_act.'<a href="explorer_pro.php?dir=../banners.txt&amp;'.SID.'">Редактировать рекламу внизу</a></div>';

echo'<br>';

echo'<div class="link">'.$img_act.'<a href="forum.php?act=index&amp;'.SID.'">Настройки форума</a></div>';
echo'<div class="link">'.$img_act.'<a href="sistem.php?act=index&amp;'.SID.'">Настройки системы</a></div>';
echo'<div class="link">'.$img_act.'<a href="../pages/ban.php?act=index&amp;'.SID.'">Управление забанеными IP</a></div>';
echo'<div class="link">'.$img_act.'<a href="dounload.php?act=index&amp;'.SID.'">Сделать пересчёт файлов в загруз центре</a></div>';
echo'<div class="link">'.$img_act.'<a href="uzer_dell.php?act=index&amp;'.SID.'">Чистка пользователей</a></div>';
echo'<div class="link">'.$img_act.'<a href="explorer_pro.php?'.SID.'">Файловая система</a></div>';
echo'<br>';
echo'<div class="razd">На правах рекламы</div>';
echo'<div class="ramk">';
echo'Здесь может быть ваша реклама';
echo'</div>';
echo'Для размещения рекламы в скрипте обращайтесь на сайт f-pt.ru , пишите на ник figura! Цена 100 рублей! Приятного сайтостроения!<br>';

echo'<hr size="2" width="100%">';
}else{
//session_destroy();
echo'<div class="razd">Вам сюда нельзя</div>';
echo'Нужны права администратора';
echo'<hr size="2" width="100%">';
echo'<a href="index.php?'.SID.'">Назад</a><br>';
}




echo'<a href="../index.php?'.SID.'">Главная</a><br>';
include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>